## netrunner-settings-kcmabout 0+p20201123+git20201207.2025

=== debian/changelog ===
netrunner-settings-kcmabout (0+p20201123+git20201207.2025) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:25:19 +0000

netrunner-settings-kcmabout (0) unstable; urgency=medium

  * Initial release

 -- Rohan Garg <rohan@kde.org>  Thu, 21 Apr 2016 18:18:25 +0200
