=== debian/control ===
Source: netrunner-settings-kcmabout
Section: misc
Priority: optional
Maintainer: Rohan Garg <rohan@kde.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/netrunner-common/netrunner-settings-kcmabout
Vcs-Git: https://github.com/netrunner-common/netrunner-settings-kcmabout
Vcs-Browser: https://github.com/netrunner-common/netrunner-settings-kcmabout

Package: netrunner-settings-kcmabout
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: settings package for about-extended KCM
 Customization package for Netrunner's about-extended KCM
